Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 2.3 (IBM Corporation)
Bundle-ManifestVersion: 2
Bundle-Version: 1.6.0.v200706111724
Bundle-SymbolicName: org.apache.batik.parser.source
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Vendor: %providerName

